ul.products h3{
	margin:0px 20px!important;
	font-size:16px!important;
	color:#212226;
}
ul.products span.price{
	background:none;
	border:none;
	padding: 0!important;
	 margin-bottom:10px!important;
}
ul.products li.product{
	border:1px solid #e7e7e7;
	padding:26px 0px!important;
	background-color: #FAFAFA;
}
.products a.read_more , .button3, .widget_shopping_cart_content p.buttons a, .shop_table  .actions .button, #payment input{
	border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-weight: normal;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.8) !important;
	width:auto!important;;
}
a.button2, .shop_table  .actions .checkout-button, .login .form-row input.button, .register .form-row input.button,.woocommerce-message a.button, .woocommerce p a.button {
   background: none repeat scroll 0 0 #212226 !important;
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    color: #FFFFFF;
    padding: 10px 15px !important;
    text-shadow: 0 0 #FFFFFF !important;
	font-weight:normal!important;
}
#content_section .button3:hover, #content_section.shop_table  .actions .checkout-button:hover, #content_section .login .form-row input.button:hover, #content_section .register .form-row input.button:hover, #content_section .single_add_to_cart_button:hover,  #content_section .shop_table  .actions .checkout-button:hover,  #content_section .shop_table .actions .button:hover, #payment input:hover
{
opacity:0.7;
}
ul.products .amount{
	font-weight:bolder;
	font-size:18px;
	color:#b7b3b3;
}
ul.products del .amount{
	font-weight:lighter;
	font-size:15px;
}
ul.products ins .amount{
	font-weight:bolder;
	font-size:18px;
}
.products .one_third {
	width:30.2%!important;
	margin-right:2.5%!important;
}
.products .one_fourth {
	width:22.15%!important;
	margin-right:2.4%!important;
}
.products .one_half {
	width:47%!important;
	margin-right:2.4%!important;
}
ul.products li.product:hover{
	    box-shadow: 0 2px 3px 0 rgba(127, 127, 127, 0.3);
}
.product_width{
	width:103%;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
	margin: -7px 0 10px 20px!important;
}
.woocommerce .star-rating:before, .woocommerce-page .star-rating:before{
	color:#999!important;
}
.products a.read_more, .single_add_to_cart_button, .button3, .widget_shopping_cart_content p.buttons a, .shop_table  .actions .button, #payment input{
	border: 0 none !important;
	 border-radius: 0 0 0 0 !important;
	box-shadow: none!important;
	padding: 10px 15px !important;
	font-weight: normal !important;
	float:left;
	margin-bottom: 10px;
	text-shadow:0px 0px!important;
}
.products a.read_more {
	margin-left: 20px;
	}
ul.products li.product-category{
padding: 0 !important;
}	
a.added_to_cart, p.buttons a.checkout,.login .form-row input.button, .register .form-row input.button{
	color: #FFFFFF;
    float: left;
    margin-right: 0;
    padding: 6px 15px !important;
	background-color:#212226!important;
}
a.added_to_cart,p.buttons a.checkout{
    margin-left: 20px !important;
}
p.buttons a.checkout{
	padding: 10px 15px !important;
}
.button3, .shop_table  .actions .button{
	padding: 8px 15px !important;
}
.sale  .price del .amount{
	color:#b7b3b3!important;
	font-size:18px!important;
}
 .widget_container  del .amount{
	color:#b7b3b3!important;
}
del {
text-decoration:line-through;
 }
.widget_container ins{
	background:none!important;
}
.onsale {
    float: left;
    font-weight: normal !important;
    text-shadow: 0 0 !important;
	margin: 0 !important;
}
.top_right a.cart-contents{
	background-image: url("../images/cart.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding:10px 0px 10px 35px;
	height:22px;
	width:22px;
}
.top_right a{
	margin-right:10px;
	margin-left:10px;
}
ul.products li.product a img{
	box-shadow:none	!important;
	padding: 0 12px!important;
    width: 90%!important;
}
/* Sidebar */
.products li .price{
margin:10px 20px;	
}
.product-remove a:hover{
	background:none!important;
}
.star-rating ,.amount{
	margin:10px 0px;
}
.summary .amount{
	margin:10px 0px;
}
.summary{
	color:#959595;
}
.summary p.price{
	  background: none repeat scroll 0 0 transparent;
    border: medium none;
		font-weight:bold;
		font-size:20px!important;
		padding:0px;
}
/* Product Image Gallery */
a.product_image{
	background-color:#fafafa;
	margin-bottom:1.9%;
	border:1px solid #e7e7e7;
	   margin-right: 1.9%!important;
}
a.product_image img , .images a.woocommerce-main-image img{
    padding: 15px 0;
	 box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.3)!important;
}
.images a.woocommerce-main-image img{
	border:1px solid #e7e7e7;
	background-color:#fafafa;
}
.woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page #content input.button.added:before{
 background: url("../images/item_added.png") no-repeat scroll 0 0 transparent !important;
 width:30px!important;
 height:25px!important;
 top:-4em!important;
}
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
    background-color: #212226;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    padding: 5px;
    vertical-align: top;
	 margin-bottom: 15px;
}
p.woocommerce-result-count{
	margin-top:10px !important;
	padding-bottom:0px!important;
}
.woocommerce .woocommerce-ordering select option, .woocommerce-page .woocommerce-ordering select option{
    background-color: #fafafa;
	color:#676767;
	border:none!important;
}
/* Variation Table */
.variations tbody{
	border:0px solid #e7e7e7;
	font-size:15px;
}
.variations td.label{
    background-color: #FAFAFA;
    color: #717171;
    font-weight: lighter !important;
    padding: 8px !important;
    text-align: center;
    vertical-align: middle !important;
	border:0px solid #e7e7e7;
	vertical-align: text-top !important;
}
.variations label{
 font-weight: lighter !important;
}
.variations td.value{
	background-color:#f4f4f4;
	color:#717171;
	text-align:center;
	
}
.variations select{
   background-color: #f4f4f4;
     border: 1px solid #E7E7E7;
    color: #717171;
    font-size: 15px;
    font-weight: normal !important;
    text-align: left;
	 padding: 8px;
}
.variations select option{
	padding-left:10px;
}
.variations td{
	background:none!important;
}
.variations td.value{
border:0px solid #e7e7e7!important;
background-color:none!important;
padding:20px 0px 3px!important;
}
.variations td.value{
	padding-top:0px!important;
}
.variations tr:first-child td{
 border-bottom: medium none;
	
}
.variations tr{
margin-bottom:2px!important;
background:none;
}
a.reset_variations{
 display: inline-block;
    margin-top: 10px !important;
	 margin-bottom: 5px;
}
.single_variation p{
  border-bottom: 1px solid #717171;
    display: table;
    font-size: 14px !important;
    padding-bottom: 4px;
	 margin-bottom: 30px;
}
/* product meta */
.product_meta .sku_wrapper, .product_meta .posted_in, .product_meta .tagged_as{
    border-bottom: 1px solid #E7E7E7;
    color: #717171;
    display: block;
    font-size: 13px;
    padding: 10px;
}
.product_meta .sku_wrapper{
  border-top: 1px solid #E7E7E7;
}
.product_meta {
margin-bottom:30px;
}
/* Tabs*/
.woocommerce-tabs ul.tabs li{
	background:none!important;
	border:0px solid #d9d9d9!important;
	border-bottom:1px solid #d9d9d9!important;
	 box-shadow: 0px 0px 0 #DFDBDF!important;
	 border-radius:0px!important;
}
.woocommerce-tabs ul.tabs li.active{
	border-top:2px solid #555;
	border-right:1px solid #d9d9d9!important; 
	border-left:1px solid #d9d9d9!important;
	border-bottom:1px solid #fff!important;
}
.woocommerce-tabs ul.tabs li a{
	color:#6d6d6d!important;
}
.woocommerce-tabs ul{
	padding-left:6px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after{
	   border: 0!important;
    bottom: 0!important;
    height: 0px!important;
    width: 0!important;
}
.shop_attributes th{
	background:#fafafa!important;
}
.shop_attributes td{
	background:#f4f4f4!important;
}
.woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td, .woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th{
	border-bottom:1px solid #e0e0e0!important;
}
th{
box-shadow:0px 0px;
}
.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th{
	border-left:1px solid #e0e0e0!important;
}
.woocommerce table.shop_attributes, .woocommerce-page table.shop_attributes{
	border-top:1px solid #e0e0e0!important;
}
#reviews .commentlist li.comment:before{
border:none!important;
}
#reviews  .comment-text{
	border:none!important;
	border-radius:opx!important;
	padding-top: 0 !important;
}
#reviews .meta{
 background-color:#f0f0f0;
 padding:10px;
 margin-bottom:0 !important;
 border: 1px solid #E7E7E7;
 border-bottom: 0px solid #E7E7E7;
}
#reviews .commentlist li .description{
	background-color:#fafafa;
	border: 1px solid #E7E7E7;
}
.comment-text .star-rating{
	top: 4px;
	right:10px;
}
 #reviews #comments h2{
    margin-bottom: 20px;
}
.upsells  h2{
	margin-bottom:30px;
}
/* Widget */
.widget_shopping_cart_content ul li a{
	background-image:none;
	 padding-left: 0;
}
.widget_shopping_cart_content ul li dl.variation{
	border-left:0px!important;
	padding-left:0px!important;
}
.widget_shopping_cart_content ul li dl{
	float:left;
}
.widget_shopping_cart_content ul li dl.variation dd,.widget_shopping_cart_content ul li dl.variation dt{
	width:40%;
	margin-bottom:0px!important;
}
.widget_shopping_cart_content p.total strong{
	  background-color: #FAFAFA;
    border: 1px solid #E7E7E7;
    padding: 5px 8px;
}
.widget_shopping_cart_content p.total{
	border:none!important;
    margin-bottom: 25px;
    margin-top: 10px;
    padding-top: 20px !important;
	border-top:1px solid #e7e7e7!important;
}
.widget_shopping_cart_content p.total span.amount{
    background-color: #F4F4F4;
    margin: 0px !important;
	border: 1px solid #E7E7E7;
    margin-left: -4px !important;
	padding: 7px 8px 8px;
}
.cart_list li, .product_list_widget li{
	  padding: 20px 0 !important;
}
.product_list_widget li:first-child{
	  padding-top: 0px !important;
}
.product_list_widget li a{
 background:none!important;
 padding-left:0px!important;
}
ul.product_list_widget li img {
  box-shadow: 0 0 !important;
    float: left !important;
    height: 60px !important;
    margin-right: 15px;
    width: 60px !important;
	padding: 5px;
	border:1px solid rgba(127,127,127,.3);
}
.woocommerce table.shop_table, .woocommerce-page table.shop_table{
	border-radius:0px!important;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td{
	border-top:0px!important;
}
.woocommerce table.shop_table td:last-child{
	border-right:0px!important;
}
.shop_table td.actions{
	padding:20px!important;
	border-bottom:0px;
}
.shop_table td.actions .input-text{
	background-color:#e1e1e1;
	box-shadow:0px 0px!important;
	padding: 6px!important;
    width: 100px!important;
}
.shop_table .actions .button{
	margin-bottom:0px!important;
}
.form-row-last .input-text, .track_order .form-row-first .input-text{
	    background-color: #FAFAFA;
    border: 1px solid #E7E7E7;
    color: #999999;
    padding: 7px;
}
.my_account_orders td.order-actions {
	padding: 8px!important;
	 text-align: center!important;
}
.my_account_orders .order-actions .button2 {
    color: #FFFFFF;
    font-weight: normal;
    padding: 6px 15px !important;
    text-shadow: 0 0 !important;
}
#content_section .my_account_orders .order-actions a.button2:hover, .woocommerce p a.butoon:hover,      #content_section .woocommerce-message a.button:hover, .widget_shopping_cart_content p.buttons a:hover, #content_section .woocommerce p a.button:hover, #content_section a.added_to_cart:hover, #content_section a.button2:hover{
	opacity:0.7;
	color:#fff!important;
}
#sidebar  .widget_shopping_cart_content p.buttons a{
	color:#fff!important;
}
.cart-collaterals .cart_totals table {
     border-radius: 0px!important;
 }
 .cart_totals  table tr th, .shop_table tr th{
  background-color: #FAFAFA;
    border-bottom: 1px solid #E7E7E7;
 }
  .cart_totals  table tr td, .shop_table tr th{
  background-color: #f4f4f4;
    border-top: 0px solid #E7E7E7;
 }
 #order_review .shop_table, table.order_details{
  border-bottom: 0px!important;
 }
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li{
	 width: 47.4%!important;
}
/* Register */
#customer_details input, #customer_details textarea, .form-row-first input#coupon_code,.login input, .register input , .shipping-calculator-form input, .lost_reset_password input, .form-row input{
	 background-color: #FAFAFA;
    border: 1px solid #E7E7E7;
    padding: 8px;
}
 #customer_details textarea{
	height:70px;
 }
.chzn-container-single .chzn-single,.shipping-calculator-form select, form .form-row select {
 background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #E7E7E7;
    border-radius: 0 0 0 0;
    box-shadow: 0 0;
    color: #444444;
    padding: 3px 6px;
}
.login a.lost_password{
	margin-left:20px;
}
/* Payments */
.payment_methods .payment_box{
	background:#e0e0e0!important;
	 box-shadow: 0 0!important;
	 border-radius:5px!important;
}
.payment_methods .payment_box:after{
	border-bottom: 8px solid #E0E0E0 !important;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info{
	  background: none repeat scroll 0 0 #FAFAFA !important;
    border: 1px solid #E7E7E7;
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 0 !important;
}
.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before{
	border-radius: 0 0 0 0;
    height: 2.1em;
    left: 0;
    width: 2.1em;;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info{
	padding:10px 40px!important;
}
#order_review #payment{
	 background: none repeat scroll 0 0 #FAFAFA !important;
    border: 1px solid #E7E7E7;
    padding: 15px;
}
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity{
	width:90px!important;
	 margin: 0 30px 0 0!important;
}
.buttons_added .minus, .buttons_added .plus{
   background: none repeat scroll 0 0 #E7E7E7 !important;
    border: 0 none !important;
    box-shadow: 0 0 !important;
	width: 25px !important;
	height:28px!important;
	border-radius:0px!important;
	color:#292929!important;
}
.buttons_added .minus, .buttons_added .plus{
    float: right !important;
    position: absolute !important;

}
.buttons_added .plus{
  top: 0px !important;
    float: left !important;
    position: relative !important;	
}
.buttons_added .minus{
	height:30px!important;
}
.woocommerce .quantity input.qty{
   background: none repeat scroll 0 0 #C9C9C9;
    border: 0 none;
    float: none;
    width: 40px ;
	color:#292929;
	border-radius:0px;
	font-weight:normal;
	line-height:30px!important;
}
nav.woocommerce-pagination{
background:none!important;
}